@charset "UTF-8";
/* CSS Document */
img { border: 0px;}
body{  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: 200;padding: 0px; margin: 0px;}

#content #story { padding: 0% 3%;}
#content #story h2{ color:#4D4D4D; font-size: 21px; float: left;}
#content #story a{ color: #ce2029; text-decoration: underline;}
#content #story p{ color: #666666; font-size: 17px; line-height: 23px; float: left;}
#content #story img.banner200{ float: right; margin-left: 3%; margin-bottom: 3%; width: 50%;}
#content #story .addthis_toolbox{ padding: 20px 0px;}

#top{ background: #CD2027; height: 74px; width: 100%;}
#top .logo{ margin-left: 3%; display: block;padding-top: 21px; width: 250px; height: 32px; float: left;}

a.menubtn{ background-image: url('http://mobilecdn.navingo.net/img/nav.png');width: 40px; height: 40px; position: absolute; top: 18px; right: 15px;border:0px;}

#menu{ background: #FFF; padding: 0px; margin: 0px 0px; width: 100%; float: left; display: none;}
#menu li{ padding-left: 3%; line-height: 50px; border-bottom: 1px solid #CBCBCB; background: url('http://mobilecdn.navingo.net/img/bgmenu.png') repeat-x;}
#menu li a{text-transform: uppercase; color: #808080; text-decoration: none; font-size: 17px; display: block;}
#menu li a:hover{ color: #CD2027; }
#menu ul {padding: 0px; margin: 0px; width: 100%;display: none;}
#menu ul li{list-style: none; border: none; line-height: 30px; background: #FFF; padding: 0px; text-indent: 20px;}
#menu ul li a{ font-size: 13px; display: block;}


#header { margin: 0px; padding: 0px; position: relative; clear: both;}
#header img{ width: 100%;  }
#header a{ color: #FFF; background: rgba(0, 0, 0, 0.7);  position: absolute; bottom: 0px; height: 60px; display: block; width: 100%; line-height: 60px; text-decoration: none; text-indent: 3%; border-bottom: 3px solid #CD2027;}

#content{ margin: 0px; padding: 0px;}
#content .article{ border-bottom: 1px solid #EFD8DB; height: 80px; margin: 0px; padding: 0px; position: relative;}
#content .article.nopicture {height: auto; }
#content .article a{ color: #4D4D4D; line-height: auto; display: block; text-decoration: none; font-size: 17px; height: 80px; }
#content .article.nopicture a {height:auto;}
#content .article a:hover{ color:  #CD2027; background-color: #F5F5F5}
#content .article span {padding-top: 7px; display: block}
#content .article.nopicture span {padding-left: 7px; padding-top:0px; line-height: 45px; }
#content img.articleimg{float: left; width: 80px; height: 80px; margin-right: 10px;}


#content .banner{ background: #E6E6E6; width: 100%; }
#content .banner img{width: 100%;  max-width: 468px; height: 96px; margin: 0px auto; display: block; padding-top: 3px; float: none;}

.more a{ width: 97%; float: left; line-height: 25px; padding-left: 3%; padding-top: 10px; padding-bottom: 10px; color: #4D4D4D; text-decoration: none; border-bottom: 1px solid #EFD8DB; }
.more a:hover{ color: #CD2027;}
.more h2{background: #CD2027; height: 44px; width: 100%;  color: #FFF; text-transform: uppercase; margin: 0px; font-size: 17px; text-indent: 3%; line-height: 44px;}

#footer{ background: #F2F2F2; padding: 15px 0px; }
#footer ul{ padding: 0px 3%; margin: 0px;}
#footer ul li{ list-style: none;}
#footer ul li a{ color: #666666; line-height: 30px;}
#footer ul li a:hover{ color: #CD2027; }

@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  a.menubtn {
    background-image: url('http://mobilecdn.navingo.net//img/nav@2x.png');
    background-size: 40px 40px;
  }
  #menu li {
    background-image: url('http://mobilecdn.navingo.net//img/bgmenu@2x.png');
    background-size: 50px 50px;
  }  
}

.clr{ clear: both; padding: 0px; margin: 0px;}

